@charaset "utf-8";

*{
	margin:0;
	padding:0;
}

/**************************************/
/* style */
/**************************************/
html{
	width:100%;
	height: 100%;
}
body{
	width:100%;
	height: 100%;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #000;
	font-feature-settings: "palt" 1;
	font-kerning: auto;
	font-weight: 800;
	background-color: #F2F2F2;
}
main{
	display: none;
}
@font-face {
  font-family: YuGothicM;
  src: local(Yu Gothic Medium),
       local(Yu Gothic);
  font-weight: 500;
}
::selection {background-color:#f5f5f5;}
::-moz-selection {background-color:#f5f5f5;}
a{
	color: #595757;
	text-decoration:none;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
}
a:hover{
	text-decoration: underline;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
			cursor: pointer;
}
li{list-style:none;}
.sp{
	visibility: hidden;
	display: none;
}
.pc{
	visibility: visible;
	display: inline;
}
.flex{
	display: flex;
    display:-webkit-box;
    display: -webkit-flex;
	display: -ms-flexbox;
	-webkit-justify-content: flex-start;
    justify-content: flex-start;
}
#loading{
width:  auto;
height: 100%;
text-align: center;
}
#loading svg{
width: 400px;
height: auto;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
margin: auto;
}
#loader-bg {
position: fixed;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
background: #FFF;
z-index: 999;
}
.fadein {
	opacity : 0;
	transform: translateY(20px);
	transition: all 1s;
}

/* header */
header{
	position: fixed;
	z-index: 2;
	width: 100%;
}
.header-content{
	margin: 0 auto;
}
#head-logo{
	width: 100px;
	height: auto;
}
.nav_ul{
	margin: 0 40px;
}
nav,nav ul,nav ul li,.top-logo,.lang,.head-booking{
	display: inline-block !important;
	vertical-align: middle;	
}
nav ul .nav_li a{
	display: block;
	padding: 8px 20px;
	color: #000;
}
nav ul.sns{
	margin-right: 32px;
}
nav ul.sns  a{
	font-size: 22px;
	padding: 2px;
	color: #000;
}
.lang{
	margin-right: 32px;
}
#translation{
	color: #ffffff;
	font-size: 26px;
	font-weight: 700;	
}
#top-logo{
	width: 412px;
	height: 233px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
#top-mask{
	height: 100%;
	background-color: rgba(0,0,0,0.5);
}
#scllor{
	position: absolute;
	top:92%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
	width: 80px;
	height: auto;
	z-index: 1;
}
.yoyakubutton{
	position: absolute;
	top:65%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
	width: 280px;
	height: 30px;
	text-align: center;
	padding-top: 12px;
	font-size: 16px;
	background-color: #fff;
}
#top{
	background: url(../img/top01.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
#about{
	background: url(../img/about.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

/* about */
#about-mask{
	-webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    padding: 90px 0;
    background-color: rgba(0,0,0,0.5);
}
#about-logo{
	width: 239px;
	height: 136px;
	margin: auto;
}
.about-text-wrap{
	width: 50%;
}
#about-text{
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0px;
	line-height: 2;
	margin: auto;
	margin-bottom: 60px;
}
#about-tagline{
	color: #ffffff;
	font-size: 25px;
	font-weight: 700;
	letter-spacing: 0px;
	margin-bottom: 20px;
}
#about-logo-line{
	width: 312px;
}
.line{
	margin: 0 auto 90px auto;
	height: 3px;
	background-color: #fff;
	width: 232px;
}
.line2{
	margin: 0 auto 90px auto;
	height: 3px;
	background-color: #000;
	width: 232px;
}
#news{
	text-align: center;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 80px;
}
#news-heading{
	display: block;
	margin: 0 auto;
}
.news-sns{
	max-width: 1280px;
	margin: 40px auto;
	text-align: right;
}
.news-sns i{
	color: #fff;
	font-size: 43px;
	padding:3px;
}

/* booking */

#booking{
	text-align: center;
	padding: 120px 0 300px 0;
	background-color: #F4D9DC;
}
#booking-heading{
	margin-bottom: 90px;
}
.hotel-text-wrap{
	margin: 0 auto;
	max-width: 590px;
}
#booking-text1{
	margin-bottom: 60px;
	font-size: 20px;
	line-height: 2;
	text-align: left;
	letter-spacing: .2rem;
}
.bookiing-sns{
	margin-bottom: 90px;
}
.bookiing-sns p{
	margin-bottom: 20px;
	font-size: 20px;
}
.bookiing-sns i{
	font-size: 24px;
	padding: 20px;
}

.bookingbutton{
	padding: 20px 0;
	min-width: 540px;
	background-color: #7F7F7F;
	text-align: center;
	display: inline-block;
	margin: 0 auto;
	color: #fff;
	font-size: 30px;
}

/* hotel */
#hotel{
	
}
.hotel-content{
	background: url(../img/001.jpg) no-repeat;
	background-position: center;
	background-size:cover;
	background-attachment: fixed;
	-webkit-align-items: flex-start;
    align-items: flex-start;  
    -webkit-justify-content: space-around;
    justify-content: space-around;  
}
.hotel-content .flex{
	padding: 90px 0;
}
.hotel-content div{
	text-align: center;
	margin: auto;
}
#hotel-heading{
	margin-bottom: 130px;
}
#hotel-text{
	text-align: left;
	font-size: 20px;
	line-height: 1.6;
	color: #fff;
}
.hotel-content-wrap{
	background-color: rgba(0,0,0,.7);
	padding: 40px;
}
#HOTEL_icon_pc{
	display: block;
	margin: 0 auto 40px auto;
}
#OTHER_AMENITIES{
	margin-bottom: 10px;
}
#amenities-text{
	border: 3px solid #fff;
	padding: 40px;
	width: 530px;
	font-size: 24px;
	line-height: 2;
	color: #fff;
}
/* img area */
#architecture-heading,#review-heading{
	margin-bottom: 100px;
}
.img-area p{
	font-size: 20px;
	font-weight: 800;
	line-height: 1.8;
	letter-spacing: 3px;
}
.img-area{
	max-width: 1150px;
	margin: 120px auto -400px;
	position: relative;
	height: 5200px;
}
.img-area img,.img-area-01,.img-area-09{
	position: absolute;
	height: auto;
}
.img-area-01 img,.img-area-09 img{
	position: relative;
}
.img-area-01{
	top: 13%;
	right: 0;
	z-index: 1;
}
.img-area-02{
	top: 0;
	left: 0;
	max-width: 890px;
}
.img-area-03{
	top: 12%;
	left: 0;
	max-width: 609px;
}
.img-area-04{
	top: 19%;
	right: 0;
	max-width: 645px;
}
.img-area-05{
	top: 26%;
	left: 0;
	max-width: 809px;
}
.img-area-06{
	top: 36%;
	right: 0;
	max-width: 673px;
}
.img-area-07{
	top: 42%;
	left: 0;
	max-width: 573px;
}
.img-area-08{
	top: 57%;
	right: 0;
	max-width: 766px;
}
.img-area-09{
	top: 82%;
	right: 0;
	max-width: 780px;
	z-index: 1;
}
.img-area-10{
	top: 80%;
	left: 0;
	max-width: 640px;
}

/* access */
#access{
	text-align: center;
	padding: 90px 0;
}
#access-heading{
	margin-bottom: 90px;
}
#access p{
	display: inline-block;
	vertical-align: bottom;
	text-align: left;
	padding: 40px;
	line-height: 1.8;
	font-weight: 800;
	font-size: 20px;
}
#googlemap{
	max-width: 1367px;
	margin: 0 auto;
}
/* goods */
#goods{
	background: url(../img/190116_075.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	text-align: center;
	color: #fff;
}
#goods-mask{
	background-color: rgba(0,0,0,.7);
	padding: 90px 40px;
}
#goods-heading{
	margin-bottom: 60px;
}
#collabo{
	margin-bottom: 40px;
	width: 860px;
	height: auto;
}
#goods-text1{
	color: #FFFF00;
	font-size: 20px;
	margin-bottom: 60px;
	text-align: center !important;
}
.goods-text2-wrap{
	margin: 0 auto;
	max-width: 760px;
	margin-bottom: 100px;
	font-size: 0;
	letter-spacing: 0
}
#goods-text2{
	font-size: 20px;
	line-height: 1.8;
	text-align: left;
	letter-spacing: 4px;
	margin-bottom: 60px;
}
#theme-heading{
	margin-bottom: 60px;
}
#pajama-text{
	font-size: 20px;
	line-height: 1.8;
	text-align: left;
	letter-spacing: 4px;
}
.goods-img-area-0{
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.goods-img-area{
	position: relative;
	height: 2200px;
	max-width: 1150px;
	margin: 0 auto -200px auto;
}
.goods-img-area img,.goods-img-area-1{
	position: absolute;
}
.goods-img-area-1 img{
	position: relative;
}
.goods-img-area-1{
	top: 300px;
	right: 0;
	width: 430px;
	text-align: left;
}
.goods-img-area-2{
	top: 0;
	left: 0;
	max-width: 580px;
}
.goods-img-area-3{
	top: 40%;
	right: 0;
	max-width: 820px;
}
.goods-img-area-4{
	top: 62%;
	left: 0;
	max-width: 800px;
}

/* making */
#movie{
	padding: 90px 0;
}
#making-heading{
	margin-bottom: 100px;
}
.video-tile{
	font-size: 30px;
	margin-bottom:40px;
	text-align: center !important; 
}
.video-area{
	background-color: #000;
	margin-bottom: 125px;
}
.making-area-content{
	max-width: 1150px;
	margin: 0 auto;
	text-align: center;
}
.making-area-content p{
	text-align: left;
}

/* profile */
#produce-heading{
	margin-bottom: 90px;
}

.name{
	font-size: 32px;
	margin-bottom: 10px;
	display: block;
}
.name_en{
	font-size: 14.5px;
	margin-bottom: 30px;
	display: block;
}
.name_company{
	font-size: 20px;
	margin-bottom: 30px;
	display: block;
}
.profile-text{
	font-size: 20px;
	line-height: 1.8;
	letter-spacing: 2px;
}
.profile_content_center{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-flex-flow: row-reverse;
    -ms-flex-flow: row-reverse;
    flex-flow: row-reverse;
}
.profile_content_right,.profile_content_left{
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 90px;
	text-align: left;
}
.profile_content_right img,.profile_content_left img{
	width: 320px;
	height: auto;
}
.profile_content_left{
	width: 320px;
	margin-right: 50px;
}
.profile_content_right{
	width: 60%;
}
.profile_content_center .profile_content_left{
	width: 60%;
}
.profile_content_center .profile_content_right{
	width: 320px;
	margin-left: 50px;
	text-align: right;
}

/* staff */
#staff{
	text-align: center;
	margin: 0 auto;
}
#staff > img{
	display: block;
	margin: 0 auto 100px auto;
}
#staff p{
	text-align: left;
	padding: 40px;
	display: inline-block;
	vertical-align: top;	
}
#footer{
	text-align: center;
	margin-top: 60px;
}
.footer-img{
	display: inline-block;
	vertical-align: top;
	padding: 40px;
}
.footer-img img{
	width: 80%;
	height: auto;
}
.footer-img p{
	margin-bottom: 100px;
}
#copyright{
	padding: 160px 0;
}


/* en */
#en #booking-text1,#en .img-area p,#en #goods-text2,#en #pajama-text,#en .profile-text{
	letter-spacing: 0;
}

@media (max-width: 1240px) {

#translation{
	margin: 0;
	padding: 0;
	position:absolute; 
	top: 30px;
	right: 120px;
	font-size: 20px;
}
#yoyaku{
	position:absolute; 
	top: 0px;
	right: 0px;
	width: 100px;
	height: auto;
}

/* hamburger menu */
.nav_ul {
    margin: 20px 0;
}
nav ul.sns {
    margin-right: 0;
    display: block !important;
}
nav ul.sns a{
    padding: 10px;
}

.toggle {
    position: fixed; /* bodyに対しての絶対位置指定 */
    left: 20px;
    top: 20px;
    display: block;
    width: 45px;
    height: 50px;
    cursor: pointer;
    z-index: 3;
}
.toggle span {
    display: block;
    position: absolute; /* .toggleに対して */
    width: 70%;
    border-bottom: solid 3px white;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    padding-top: 5px;
    right: 7px;
}
.toggle span:nth-child(1) {
    top: 3px;
}
.toggle span:nth-child(2) {
    top: 13px;
}
.toggle span:nth-child(3) {
    top: 23px;
}

/* 最初のspanをマイナス45度に */
.toggle.active span:nth-child(1) {
    top: 15px;
    left: 4px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* .global_nav */
.global_nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transform: translateY(-100%);
    z-index: 2;
    padding: 60px 0;
    text-align: center;
    color: #000;
    background: #ccc;
    transition: all 0.8s;  
}
.global_nav .nav_li {
	margin: 0 auto;
    padding: 20px 10px;
    list-style-type: none;
}
.global_nav .nav_li a {
    display: block;
	font-size: 25px;
    color: #000;
}

/* .global_navに.activeが追加 */
.global_nav.active {
    transform: translateY(0%);
}
}
@media (max-width: 768px) {
body{
	font-weight: 700;
}
.pc{
	visibility: hidden;
	display: none;
}
.sp{
	visibility: visible;
	display: inline;
}
.flex{
	display: block;

}
.line2 {
    margin: 0 auto 80px auto;
}

#top{
	width: 100%;
	background-position: 10% 100%;
	position: relative;
}
nav,nav ul,nav ul li,.top-logo,.lang,.head-booking{
	display: block !important;
	margin: 0 auto;
	text-align: center;
}
.nav_ul {
    margin: 40px;
}
nav ul.sns {
    margin-right: 0;
}
nav ul.sns li{
    display: inline-block !important;
}
nav ul.sns a {
    padding: 6px;
}
#top-logo{
	width: 200px;
	height: auto;
}
.top-logo{
	width: 200px;
	height: auto;
	visibility: visible;
}

#about{
	text-align: center;
	background-position: 50% 100%;
	position: relative;
}
.about-text-wrap {
    width: 72%;
    margin: 0 auto;
}

#about-mask{
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	padding: 40px 0;
}
#about-logo{
	width: 239px;
	height: 136px;
	margin-bottom: 40px;
}
#about-text,
#hotel-text,
#amenities-text,
#review-text,
#architecture-text,
#booking-text1,
#goods-text1,
#goods-text2,
#pajama-text
{
	text-align: left;
	font-size: 30px;
	letter-spacing: 0px;
	line-height: 2;
}
#about-tagline,#access-text-1,.profile-text{
	text-align: left;
	font-size: 25px;
	letter-spacing: 0px;
	line-height: 2;
}
#news-heading,#news-heading,#booking-heading,#access-heading,#theme-heading,#making-heading,#hotel-heading,#goods-heading,#produce-heading {
    height: 51px;
    width: auto;
}

#about-text{
	margin-bottom: 40px;
}
#about-tagline{
	margin-bottom: 20px;
	text-align: center;
}

#about-logo-line{
	text-align: center;
}
#news{
	position: relative;
}
.news-sns{
	text-align: center;
}
.news-sns a{
	padding: 10px;
}
#instafeed{
	text-align: center;
	line-height: 0;
}

#hotel{
	position: relative;
}

.hotel-content{
	background-size: cover;
}
.hotel-content .flex{
	padding: 40px;
	background-color: rgba(0,0,0,.7);
}
.hotel-content div {
    padding: 40px;
}
.hotel-content-wrap {
    background-color: initial;
}
#HOTEL_icon{
	margin-bottom: 60px;
}
#HOTEL_icon_pc {
    display: none;
    visibility: hidden;
}
#OTHER_AMENITIES{
	width: 286px;
	height: 27px;
}
#amenities-text{
	border: medium solid #FFFFFF;
	padding: 30px;
	width: auto;
}
#architecture-heading,#review-heading{
	margin-bottom: 40px;
}
.img-area{
	height: auto;
	padding: 80px;
	margin: 0 auto;
}
.img-area img,.img-area-01,.img-area-09{
	position: initial;
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}

#review-heading{
	width: 60%;
	height: auto;
	display: block;
	margin: 60px auto 40px auto;
}
#review-text{
	margin-bottom: 40px;
}
#architecture-heading{
	width: 60%;
	height: auto;
	display: block;
	margin: 0 auto 40px;
}

#architecture-text{
	margin-bottom: 40px;
}

#booking{
	position: relative;
}
.hotel-text-wrap {
    max-width: 100%;
}
#booking-text1{
	color: #595757;
	text-align: center;
}
.bookiing-sns{
	
}
.bookiing-sns p{
	font-size: 30px;
	color: #595757;
}
.bookiing-sns i{
	font-size: 30px;
}
#access{
	position: relative;
	padding: 90px 0 70px 0;
}
#access p{
	color: #595757;
}

#goods{
	position: relative;
}
#goods-mask {
    padding: 90px 80px;
}
#collabo{
	width: 100%;
	height: auto;
}

.goods-text2-wrap{
	margin: 0 auto;
	max-width: 760px;
	margin-bottom: 100px;
}
.goods-img-area {
    height: 100%;
    margin: 0 auto;
}
.goods-img-area img,.goods-img-area-1{
	position: initial;
	max-width: 100%;
	margin-bottom: 20px;
}
#theme-heading.sp{
	height: auto;
}
.goods-img-area-1{
	width: 100%;
}
#movie{
	position: relative;
	padding: 90px 0 10px 0;
}
.video-tile{
	color: #595757;
	font-size: 20px;
	font-weight: 700;
}
.profile-pic{
	width: 220px;
	height: 220px;
}
#produce-heading{
	margin-bottom: 60px;
}
.profile_content_center{
	display: block;
}
.profile-text{
	letter-spacing: 4px;
	color: #595757;
}
.profile_content_left {
    width: 320px;
    margin-right: 0;
    margin-bottom: 20px;
}
.profile_content_right {
    width: 80%;
}
.profile_content_center .profile_content_left {
    width: 80%;
    margin-bottom: 80px;
}
.profile_content_center .profile_content_right {
    width: 320px;
    margin-left: 0;
    text-align: left;
    margin-bottom: 20px;
}
.name,.name_en,.name_company{
	text-align: center;
	color: #595757;	
}
#staff{
	position: relative;
	padding: 90px 0;
}
#staff p {
    padding: 40px;
    display: block;
    color: #595757;	
}

#footer{
	color: #595757;	
	text-align: center;
	position: relative;
	margin: 0;
}

#footer_logo{
	width: 228px;
	height: 130px;
}

#fotter-text1{
	font-size: 20px;
	font-weight: 700;
}

#fotter-text2{
	font-size: 20px;
	font-weight: 700;
}

#copyright{	
	font-size: 15px;
	font-weight: 700;
}


}
@media (max-width: 414px) {
#loading svg{
width: 200px;
}

#scllor{
	display: none;
	visibility: hidden;
}
#top,#about,.hotel-content,#goods{
	background-attachment: initial;
}

#translation{
	top: 18px;
	right: 75px;
	font-size: 16px;
}
#yoyaku{
	width: 60px;
}
.toggle {
    left: 10px;
    top: 6px;
}
.global_nav{
	padding: 30px 0;
}
.nav_ul {
    margin: 20px;
}
.global_nav .nav_li {
    padding: 0px;
}
.global_nav .nav_li a {
    font-size: 20px;
    padding: 20px;
}
#about-text,
#hotel-text,
#amenities-text,
#review-text,
#architecture-text,
#booking-text1,
#goods-text1,
#goods-text2,
#pajama-text,#access p,.bookiing-sns p
{
	font-size: 15px;
}
#about-tagline,#access-text-1,.profile-text{
	font-size: 12px;
}
#news-heading,#news-heading,#booking-heading,#access-heading,#theme-heading,#making-heading,#hotel-heading,#goods-heading,#produce-heading {
    height: 40px;
    width: auto;
}

#about-logo {
    width: 160px;
    height: auto;
}
#about-logo-line {
    width: 276px;
    height: auto;
}
#booking {
    padding: 80px 0;
}
#booking-heading {
    margin-bottom: 40px;
}
#booking-text1{
	margin-bottom: 40px;
}
.bookingbutton {
    min-width: 80%;
    font-size: 20px;
}

.video-area {
    margin-bottom: 80px;
}
#hotel-heading {
    margin-bottom: 60px;
}
.hotel-content div {
    padding: 40px 0 20px 0;
}
#HOTEL_icon {
    margin-bottom: 60px;
    width: 100%;
}
#OTHER_AMENITIES {
    width: 180px;
    height: auto;
}
#access-heading {
    margin-bottom: 50px;
}
#access p {
    padding: 20px;
}
.img-area {
    padding: 80px 40px 0;
}
#goods-heading,#goods-text1,#collabo {
    margin-bottom: 30px;
}
#theme-heading{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.goods-text2-wrap {
    margin-bottom: 60px;
}
#goods-text2{
	margin-bottom: 30px;
}
.goods-img-area-0 {
    padding: 5px;
}
#goods-mask {
    padding: 80px 40px;
}
#making-heading {
    margin-bottom: 30px;
}
#produce-heading{
	margin-bottom: 30px;
}

#staff {
    padding: 80px 40px;
}
#staff > img {
    margin: 0 auto 30px auto;
    width: 100%;
    height: auto;
}
#staff p {
    padding: 40px 0;
}
#fotter-text1,#fotter-text2 {
    font-size: 15px;
}
.footer-img {
    padding: 40px 0;
}
.footer-img p {
    margin-bottom: 30px;
}
#copyright {
    font-size: 10px;
    padding: 120px 0;
}
}

@media (max-width: 414px) {
.about-text-wrap {
    width: 86%;
}
.hotel-content .flex {
    padding: 16px;
}
.img-area,#goods-mask {
    padding: 80px 16px 0;
}
.img-area img, .img-area-01, .img-area-09 {
    margin-bottom: 16px;
}
.profile_content_right,.profile_content_center .profile_content_left {
    width: 90%;
}
}



